/*
Theme Name: Views Custom 
Theme URI: http://www.froling.com.au/
Description: Child Theme for Views Base
Author: Tim Froling
Author URI: http://www.froling.com.au/
Template: views_base
Version: 0.1
*/
 
@import url("../views_base/style.css");


#main-container {
	border-left:none;
	padding-left:36px;
	minimum-height:400px;

}

#header-container, #footer-container {
border:none;
}
hgroup {
display:none;
}
.site-header {
    padding: 0;
}
#site-container {
border:none;
}
.site-header img {
box-shadow:none;
border-radius: 0;
}
.site-info {
    border-top: none;
    padding: 20px 0 0;
}

/*################NAVBAR STYLING################*/

nav.main-navigation  {
    background-color: transparent;
    background-image:url(images/navbar-tile.jpg);
    background-repeat:repeat-x;
    border-bottom:0px;
	text-transform:uppercase;
    border-top:0px;
    display: inline-block;
    margin-top: 0;
    width: 100%;
	filter:none;
	height:40px;
}

/*################HOME PAGE CUSTOMSTYLING################*/
.home header.entry-header h1.entry-title {
	display:none;
}
